» Ubuntu » Pakketten

Error

two or more packages specified (wine1.3-dbg oneiric-updates)